跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
twitter
/
spaces
/
detail
获取空间详情
curl --request GET \
  --url https://api.aisa.one/apis/v1/twitter/spaces/detail \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/twitter/spaces/detail"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/twitter/spaces/detail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "<string>",
    "title": "<string>",
    "state": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "scheduled_start": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "media_key": "<string>",
    "is_subscribed": true,
    "settings": {
      "conversation_controls": 123,
      "disallow_join": true,
      "is_employee_only": true,
      "is_locked": true,
      "is_muted": true,
      "is_space_available_for_clipping": true,
      "is_space_available_for_replay": true,
      "no_incognito": true,
      "narrow_cast_space_type": 123,
      "max_guest_sessions": 123,
      "max_admin_capacity": 123
    },
    "stats": {
      "total_replay_watched": 123,
      "total_live_listeners": 123,
      "total_participants": 123
    },
    "creator": {
      "id": "<string>",
      "name": "<string>",
      "userName": "<string>",
      "location": "<string>",
      "url": "<string>",
      "description": "<string>",
      "protected": true,
      "isVerified": true,
      "isBlueVerified": true,
      "verifiedType": "<string>",
      "followers": 123,
      "following": 123,
      "favouritesCount": 123,
      "statusesCount": 123,
      "mediaCount": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "coverPicture": "<string>",
      "profilePicture": "<string>",
      "canDm": true,
      "affiliatesHighlightedLabel": {},
      "isAutomated": true,
      "automatedBy": "<string>"
    }
  },
  "msg": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

space_id
string
必填

空间的 ID。

响应

200 - application/json

成功响应

data
object
status
enum<string>
可用选项:
success,
error
msg
string